:root {
  --blanco: #ffffff;
  --negro: #161616;
  --gris: #f4f4f4;
  --azul: #005a7a;
}

@font-face {
  font-family: "Poppins";
  src: url("../assets/fonts/Poppins-Regular.ttf") format("opentype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Poppins";
  src: url("../assets/fonts/Poppins-SemiBold.ttf") format("opentype");
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: "Poppins";
  src: url("../assets/fonts/Poppins-Bold.ttf") format("opentype");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "Comfortaa";
  src: url("../assets/fonts/Comfortaa-Regular.ttf") format("opentype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Comfortaa";
  src: url("../assets/fonts/Comfortaa-SemiBold.ttf") format("opentype");
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: "Comfortaa";
  src: url("../assets/fonts/Comfortaa-Bold.ttf") format("opentype");
  font-style: normal;
  font-weight: 700;
}
html, body {
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  color: var(--negro);
  height: 100%;
  width: 100%;
  margin: 0px;
  padding: 0px;
}

h1 {
  font-size: 50px;
}

h2 {
  font-size: 45px;
}

h3 {
  font-size: 30px;
}

.comf {
  font-family: "Comfortaa", sans-serif;
}

.fs-16 {
  font-size: 16;
}

.sbold {
  font-weight: 600;
}

.d-pad {
  padding: 60px 5%;
}

a {
  color: unset;
  text-decoration: none;
}

.linea {
  width: 60%;
  height: 3px;
  background-color: var(--gris);
}

.btn-cta {
  background-color: var(--azul);
  padding: 10px 17px;
  font-size: 16px;
  color: var(--blanco);
}
.btn-cta:hover {
  background-color: var(--negro);
}

.gracias {
  background-image: url("../assets/img/argo-header.webp");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 10%;
}

.header {
  background-image: url("../assets/img/argo-header.webp");
  background-size: cover;
  background-repeat: no-repeat;
}
.header .container {
  padding: 40px 5%;
}
.header .logo {
  width: 17%;
  margin-bottom: 10%;
}
.header .btn-cta {
  display: inline-block;
  padding: 10px 30px;
  font-size: 25px;
  font-weight: 600;
}
.header .box {
  background-color: var(--azul);
  padding: 50px;
  position: relative;
  bottom: -25%;
}
@media (max-width: 579px) and (min-width: 0px) {
  .header {
    background-image: url("../assets/img/argo-header-res.webp");
  }
  .header .container {
    padding: 60px 0 0;
  }
  .header .col-md-12 {
    padding: 0 !important;
  }
  .header .logo {
    width: 40%;
  }
  .header h1 {
    padding: 0 5%;
    margin-bottom: 12%;
  }
  .header .box {
    width: 100%;
    bottom: 0;
    padding: 40px 30px;
  }
}

.sec1 .d-pad {
  padding: 160px 5% 40px;
}
.sec1 .cont {
  position: relative;
}
.sec1 .cont .box {
  background-color: var(--blanco);
  padding: 25px;
  position: relative;
  top: -14%;
  width: 92%;
  margin: 0 auto;
  -webkit-box-shadow: 0 6px 8px rgba(0, 0, 0, 0.2);
          box-shadow: 0 6px 8px rgba(0, 0, 0, 0.2);
  height: 283px;
}
.sec1 .cont .box p {
  font-size: 18px;
  line-height: 1.2;
}
.sec1 .cont .box span {
  font-weight: 600;
  color: var(--azul);
}
@media (max-width: 579px) and (min-width: 0px) {
  .sec1 .cont .box {
    height: 290px;
  }
}

.sec2 {
  background-color: var(--gris);
}
@media (max-width: 579px) and (min-width: 0px) {
  .sec2 img {
    margin-top: 5%;
  }
}

.sec3 .box {
  background-color: var(--azul);
  padding: 5%;
  margin-bottom: 12%;
}
.sec3 .box .btn-cta {
  background-color: var(--blanco);
  color: var(--negro);
  display: inline-block;
}
.sec3 .caja {
  margin-bottom: 3%;
  background-color: var(--gris);
  padding: 15px;
}
.sec3 .caja span {
  font-weight: 600;
  color: var(--azul);
}
.sec3 .caja:hover {
  background-color: var(--azul);
}
.sec3 .caja:hover span {
  color: var(--blanco);
}
.sec3 .caja:hover p {
  color: var(--blanco);
}
@media (max-width: 579px) and (min-width: 0px) {
  .sec3 {
    text-align: center;
  }
  .sec3 .box .btn-cta {
    width: 100%;
  }
  .sec3 .caja {
    margin-bottom: 0;
    margin-top: 8%;
  }
}

.sec4 {
  background-color: var(--gris);
}
.sec4 .logo {
  width: 100%;
  margin-top: 5%;
}
@media (max-width: 579px) and (min-width: 0px) {
  .sec4 .col-lg {
    padding: 0 !important;
  }
  .sec4 .logo {
    width: 140px;
    margin: 0;
  }
}

.sec5 .box {
  background-color: var(--azul);
  padding: 18px;
  margin-top: 8%;
  height: 268px;
}
.sec5 .box .icono {
  width: 60px;
  margin-right: 15px;
}
@media (max-width: 579px) and (min-width: 0px) {
  .sec5 .box {
    text-align: center;
    height: auto;
  }
  .sec5 .box .d-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.footer .logo {
  width: 40%;
  margin-bottom: 10%;
}
.footer a {
  display: block;
}
.footer .copy {
  /*position: relative;
  top: 44%;*/
  font-size: 16px;
}
.footer .copy span {
  color: var(--azul);
  font-weight: 600;
}
.footer .copy a {
  display: inline-block;
}
.footer .box {
  padding: 0;
  margin: 40px 0;
  font-weight: 600;
}
.footer .box img {
  width: 100%;
  max-width: 300px;
  margin-bottom: 20px;
}
.footer form {
  background-color: var(--gris);
  padding: 35px 20px;
}
.footer form .form-control {
  border-radius: 0;
  font-size: 16px;
  color: var(--negro);
  border: none;
  padding: 10px 15px;
}
.footer form .form-control::-webkit-input-placeholder {
  font-size: 16px;
  color: var(--negro);
}
.footer form .form-control::-moz-placeholder {
  font-size: 16px;
  color: var(--negro);
}
.footer form .form-control:-ms-input-placeholder {
  font-size: 16px;
  color: var(--negro);
}
.footer form .form-control::-ms-input-placeholder {
  font-size: 16px;
  color: var(--negro);
}
.footer form .form-control::placeholder {
  font-size: 16px;
  color: var(--negro);
}
.footer form .btn-cta {
  border: none;
  padding: 10px 50px;
  font-size: 16px;
}
@media (max-width: 579px) and (min-width: 0px) {
  .footer .d-pad {
    padding-bottom: 30px !important;
  }
  .footer {
    text-align: center;
  }
  .footer a {
    font-size: 16px;
  }
  .footer .logo {
    margin-top: 16%;
    width: 45%;
  }
  .footer .copy {
    position: static;
    margin-top: 20%;
  }
}

/* Estilos para copyright */
.desktop-item {
  display: block;
}

.mobile-item {
  display: none;
}

@media (max-width: 579px) and (min-width: 0px) {
  .desktop-item {
    display: none;
  }
  .mobile-item {
    display: block;
  }
  h1 {
    font-size: 40px;
  }
  h2 {
    font-size: 38px;
  }
  h3 {
    font-size: 25px;
  }
  .linea {
    width: 80%;
  }
}